.u-section-1 .u-sheet-1 {min-height: 596px}
.u-section-1 .u-group-1 {min-height: 110px; margin: 60px auto 0 0}
.u-section-1 .u-container-layout-1 {padding: 30px 60px}
.u-section-1 .u-text-1 {font-weight: 700; text-shadow: 2px 2px 8px rgba(0,0,0,0.25); margin: 0}
.u-section-1 .u-layout-wrap-1 {margin: 47px auto 4px 0}
.u-section-1 .u-layout-cell-1 {min-height: 194px}
.u-section-1 .u-container-layout-2 {padding: 20px}
.u-section-1 .u-image-1 {width: 125px; height: 125px; background-image: url("data:image/svg+xml;base64,PHN2ZyB2ZXJzaW9uPSIxLjEiIGlkPSJ3b21hbiIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4PSIwcHgiIHk9IjBweCIgdmlld0JveD0iMCAwIDI1NiAyNTYiIHN0eWxlPSJ3aWR0aDogMjU2cHg7IGhlaWdodDogMjU2cHg7Ij4KPHJlY3QgZmlsbD0iI0M2RDhFMSIgd2lkdGg9IjI1NiIgaGVpZ2h0PSIyNTYiLz4KPHBhdGggZmlsbD0iIzdGOTZBNiIgZD0iTTE1MC41LDE2MC4xTDE1MC41LDE2MC4xVjE1MmMwLDAsMjUuNCwwLjgsMzcuNC0xMS41YzAsMC0xNy41LTQuOS0xNC40LTM2LjljMy4xLTMxLjktMy45LTU5LjktMjkuNi01Ny41CgljMCwwLTExLjEtMTMuNC0zMy4yLTQuOWMtNy42LDIuOS0yOCwxMC4yLTI2LjksNTQuNGMxLDQ0LjItMTUuNyw0NC41LTE1LjcsNDQuNXM4LjYsMTIuNiwzNy45LDEyLjN2OC4ybDIyLjMsNjVsMjIuMi02NC45CglMMTUwLjUsMTYwLjF6Ii8+CjxwYXRoIGZpbGw9IiM3Rjk2QTYiIGQ9Ik0yMTAsMjU2bC00LjUtNTQuMmMtMS41LTgtNi42LTE0LjktMTMuOS0xOC41bC0yOC0xMy44Yy0xLjYtMC44LTMuMi0xLjctNC44LTIuNmw4LjgsMjYuMWwtMTIuNC0wLjkKCUwxMjgsMjI1LjZMMTAwLjcsMTkyTDg4LjQsMTkzbDktMjYuMWwtNS42LDIuOWwtMjcuNCwxMy41Yy03LjMsMy42LTEyLjUsMTAuNS0xMy45LDE4LjVMNDYsMjU2SDIxMHoiLz4KPC9zdmc+"); background-position: 50% 50%; margin: 0 auto}
.u-section-1 .u-layout-cell-2 {min-height: 194px; background-position: 0% 0%}
.u-section-1 .u-container-layout-3 {padding: 20px 60px}
.u-section-1 .u-text-2 {margin: 0}
.u-section-1 .u-text-3 {font-weight: 700; margin: 20px 0 0}
.u-section-1 .u-layout-cell-3 {min-height: 191px}
.u-section-1 .u-container-layout-4 {padding: 20px}
.u-section-1 .u-image-2 {width: 125px; height: 125px; background-image: url("data:image/svg+xml;base64,PHN2ZyB2ZXJzaW9uPSIxLjEiIGlkPSJ3b21hbiIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4PSIwcHgiIHk9IjBweCIgdmlld0JveD0iMCAwIDI1NiAyNTYiIHN0eWxlPSJ3aWR0aDogMjU2cHg7IGhlaWdodDogMjU2cHg7Ij4KPHJlY3QgZmlsbD0iI0M2RDhFMSIgd2lkdGg9IjI1NiIgaGVpZ2h0PSIyNTYiLz4KPHBhdGggZmlsbD0iIzdGOTZBNiIgZD0iTTE1MC41LDE2MC4xTDE1MC41LDE2MC4xVjE1MmMwLDAsMjUuNCwwLjgsMzcuNC0xMS41YzAsMC0xNy41LTQuOS0xNC40LTM2LjljMy4xLTMxLjktMy45LTU5LjktMjkuNi01Ny41CgljMCwwLTExLjEtMTMuNC0zMy4yLTQuOWMtNy42LDIuOS0yOCwxMC4yLTI2LjksNTQuNGMxLDQ0LjItMTUuNyw0NC41LTE1LjcsNDQuNXM4LjYsMTIuNiwzNy45LDEyLjN2OC4ybDIyLjMsNjVsMjIuMi02NC45CglMMTUwLjUsMTYwLjF6Ii8+CjxwYXRoIGZpbGw9IiM3Rjk2QTYiIGQ9Ik0yMTAsMjU2bC00LjUtNTQuMmMtMS41LTgtNi42LTE0LjktMTMuOS0xOC41bC0yOC0xMy44Yy0xLjYtMC44LTMuMi0xLjctNC44LTIuNmw4LjgsMjYuMWwtMTIuNC0wLjkKCUwxMjgsMjI1LjZMMTAwLjcsMTkyTDg4LjQsMTkzbDktMjYuMWwtNS42LDIuOWwtMjcuNCwxMy41Yy03LjMsMy42LTEyLjUsMTAuNS0xMy45LDE4LjVMNDYsMjU2SDIxMHoiLz4KPC9zdmc+"); background-position: 50% 50%; margin: 0 auto}
.u-section-1 .u-layout-cell-4 {min-height: 191px; background-position: 0% 0%}
.u-section-1 .u-container-layout-5 {padding: 20px 60px}
.u-section-1 .u-text-4 {margin: 0}
.u-section-1 .u-text-5 {font-weight: 700; margin: 20px 0 0} 

@media (max-width: 1199px){ .u-section-1 .u-sheet-1 {min-height: 474px}
.u-section-1 .u-group-1 {min-height: 69px; margin-top: 20px; height: auto; margin-right: initial; margin-left: initial}
.u-section-1 .u-container-layout-1 {padding-top: 15px; padding-bottom: 15px}
.u-section-1 .u-layout-wrap-1 {min-height: 284px; margin-top: -9px; margin-bottom: 0; margin-right: initial; margin-left: initial}
.u-section-1 .u-layout-cell-1 {min-height: 160px}
.u-section-1 .u-layout-cell-2 {min-height: 160px}
.u-section-1 .u-layout-cell-3 {min-height: 158px}
.u-section-1 .u-layout-cell-4 {min-height: 158px} }

@media (max-width: 991px){ .u-section-1 .u-group-1 {margin-top: 11px; margin-right: initial; margin-left: initial}
.u-section-1 .u-container-layout-1 {padding-left: 30px; padding-right: 30px}
.u-section-1 .u-layout-wrap-1 {margin-top: 0; margin-right: initial; margin-left: initial}
.u-section-1 .u-layout-cell-1 {min-height: 100px}
.u-section-1 .u-layout-cell-2 {min-height: 100px}
.u-section-1 .u-container-layout-3 {padding-left: 30px; padding-right: 30px}
.u-section-1 .u-layout-cell-3 {min-height: 100px}
.u-section-1 .u-image-2 {width: 113px; height: 113px}
.u-section-1 .u-layout-cell-4 {min-height: 100px}
.u-section-1 .u-container-layout-5 {padding-left: 30px; padding-right: 30px} }

@media (max-width: 767px){ .u-section-1 .u-container-layout-1 {padding-left: 10px; padding-right: 10px}
.u-section-1 .u-text-1 {font-weight: normal}
.u-section-1 .u-container-layout-2 {padding-left: 10px; padding-right: 10px}
.u-section-1 .u-container-layout-3 {padding-left: 10px; padding-right: 10px}
.u-section-1 .u-text-3 {font-weight: normal}
.u-section-1 .u-container-layout-4 {padding-left: 10px; padding-right: 10px}
.u-section-1 .u-container-layout-5 {padding-left: 10px; padding-right: 10px}
.u-section-1 .u-text-5 {font-weight: normal} }

@media (max-width: 575px){ .u-section-1 .u-sheet-1 {min-height: 538px} }.u-section-2 .u-sheet-1 {min-height: 486px}
.u-section-2 .u-layout-wrap-1 {margin: 16px auto 7px 0}
.u-section-2 .u-layout-cell-1 {min-height: 244px}
.u-section-2 .u-container-layout-1 {padding: 20px}
.u-section-2 .u-image-1 {width: 125px; height: 125px; background-image: url("data:image/svg+xml;base64,PHN2ZyB2ZXJzaW9uPSIxLjEiIGlkPSJ3b21hbiIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4PSIwcHgiIHk9IjBweCIgdmlld0JveD0iMCAwIDI1NiAyNTYiIHN0eWxlPSJ3aWR0aDogMjU2cHg7IGhlaWdodDogMjU2cHg7Ij4KPHJlY3QgZmlsbD0iI0M2RDhFMSIgd2lkdGg9IjI1NiIgaGVpZ2h0PSIyNTYiLz4KPHBhdGggZmlsbD0iIzdGOTZBNiIgZD0iTTE1MC41LDE2MC4xTDE1MC41LDE2MC4xVjE1MmMwLDAsMjUuNCwwLjgsMzcuNC0xMS41YzAsMC0xNy41LTQuOS0xNC40LTM2LjljMy4xLTMxLjktMy45LTU5LjktMjkuNi01Ny41CgljMCwwLTExLjEtMTMuNC0zMy4yLTQuOWMtNy42LDIuOS0yOCwxMC4yLTI2LjksNTQuNGMxLDQ0LjItMTUuNyw0NC41LTE1LjcsNDQuNXM4LjYsMTIuNiwzNy45LDEyLjN2OC4ybDIyLjMsNjVsMjIuMi02NC45CglMMTUwLjUsMTYwLjF6Ii8+CjxwYXRoIGZpbGw9IiM3Rjk2QTYiIGQ9Ik0yMTAsMjU2bC00LjUtNTQuMmMtMS41LTgtNi42LTE0LjktMTMuOS0xOC41bC0yOC0xMy44Yy0xLjYtMC44LTMuMi0xLjctNC44LTIuNmw4LjgsMjYuMWwtMTIuNC0wLjkKCUwxMjgsMjI1LjZMMTAwLjcsMTkyTDg4LjQsMTkzbDktMjYuMWwtNS42LDIuOWwtMjcuNCwxMy41Yy03LjMsMy42LTEyLjUsMTAuNS0xMy45LDE4LjVMNDYsMjU2SDIxMHoiLz4KPC9zdmc+"); background-position: 50% 50%; margin: 0 auto}
.u-section-2 .u-layout-cell-2 {min-height: 244px; background-position: 0% 0%}
.u-section-2 .u-container-layout-2 {padding: 20px 60px}
.u-section-2 .u-text-1 {margin: 0}
.u-section-2 .u-text-2 {font-weight: 700; margin: 20px 0 0}
.u-section-2 .u-layout-cell-3 {min-height: 226px}
.u-section-2 .u-container-layout-3 {padding: 20px}
.u-section-2 .u-image-2 {width: 125px; height: 125px; background-image: url("data:image/svg+xml;base64,PHN2ZyB2ZXJzaW9uPSIxLjEiIGlkPSJ3b21hbiIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4PSIwcHgiIHk9IjBweCIgdmlld0JveD0iMCAwIDI1NiAyNTYiIHN0eWxlPSJ3aWR0aDogMjU2cHg7IGhlaWdodDogMjU2cHg7Ij4KPHJlY3QgZmlsbD0iI0M2RDhFMSIgd2lkdGg9IjI1NiIgaGVpZ2h0PSIyNTYiLz4KPHBhdGggZmlsbD0iIzdGOTZBNiIgZD0iTTE1MC41LDE2MC4xTDE1MC41LDE2MC4xVjE1MmMwLDAsMjUuNCwwLjgsMzcuNC0xMS41YzAsMC0xNy41LTQuOS0xNC40LTM2LjljMy4xLTMxLjktMy45LTU5LjktMjkuNi01Ny41CgljMCwwLTExLjEtMTMuNC0zMy4yLTQuOWMtNy42LDIuOS0yOCwxMC4yLTI2LjksNTQuNGMxLDQ0LjItMTUuNyw0NC41LTE1LjcsNDQuNXM4LjYsMTIuNiwzNy45LDEyLjN2OC4ybDIyLjMsNjVsMjIuMi02NC45CglMMTUwLjUsMTYwLjF6Ii8+CjxwYXRoIGZpbGw9IiM3Rjk2QTYiIGQ9Ik0yMTAsMjU2bC00LjUtNTQuMmMtMS41LTgtNi42LTE0LjktMTMuOS0xOC41bC0yOC0xMy44Yy0xLjYtMC44LTMuMi0xLjctNC44LTIuNmw4LjgsMjYuMWwtMTIuNC0wLjkKCUwxMjgsMjI1LjZMMTAwLjcsMTkyTDg4LjQsMTkzbDktMjYuMWwtNS42LDIuOWwtMjcuNCwxMy41Yy03LjMsMy42LTEyLjUsMTAuNS0xMy45LDE4LjVMNDYsMjU2SDIxMHoiLz4KPC9zdmc+"); background-position: 50% 50%; margin: 0 auto}
.u-section-2 .u-layout-cell-4 {min-height: 226px; background-position: 0% 0%}
.u-section-2 .u-container-layout-4 {padding: 20px 60px}
.u-section-2 .u-text-3 {margin: 0}
.u-section-2 .u-text-4 {font-weight: 700; margin: 20px 0 0} 

@media (max-width: 1199px){ .u-section-2 .u-sheet-1 {min-height: 592px}
.u-section-2 .u-layout-wrap-1 {min-height: 228px; margin-right: initial; margin-left: initial}
.u-section-2 .u-layout-cell-1 {min-height: 201px}
.u-section-2 .u-layout-cell-2 {min-height: 201px}
.u-section-2 .u-layout-cell-3 {min-height: 186px}
.u-section-2 .u-layout-cell-4 {min-height: 186px} }

@media (max-width: 991px){ .u-section-2 .u-layout-cell-1 {min-height: 100px}
.u-section-2 .u-layout-cell-2 {min-height: 100px}
.u-section-2 .u-container-layout-2 {padding-left: 30px; padding-right: 30px}
.u-section-2 .u-layout-cell-3 {min-height: 100px}
.u-section-2 .u-image-2 {width: 113px; height: 113px}
.u-section-2 .u-layout-cell-4 {min-height: 100px}
.u-section-2 .u-container-layout-4 {padding-left: 30px; padding-right: 30px} }

@media (max-width: 767px){ .u-section-2 .u-container-layout-1 {padding-left: 10px; padding-right: 10px}
.u-section-2 .u-container-layout-2 {padding-left: 10px; padding-right: 10px}
.u-section-2 .u-text-2 {font-weight: normal}
.u-section-2 .u-container-layout-3 {padding-left: 10px; padding-right: 10px}
.u-section-2 .u-container-layout-4 {padding-left: 10px; padding-right: 10px}
.u-section-2 .u-text-4 {font-weight: normal} }

@media (max-width: 575px){ .u-section-2 .u-sheet-1 {min-height: 538px} }.u-section-3 .u-sheet-1 {min-height: 413px}
.u-section-3 .u-layout-wrap-1 {margin: 14px 0 5px}
.u-section-3 .u-layout-cell-1 {min-height: 174px}
.u-section-3 .u-container-layout-1 {padding: 20px}
.u-section-3 .u-image-1 {width: 125px; height: 125px; background-image: url("data:image/svg+xml;base64,PHN2ZyB2ZXJzaW9uPSIxLjEiIGlkPSJ3b21hbiIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4PSIwcHgiIHk9IjBweCIgdmlld0JveD0iMCAwIDI1NiAyNTYiIHN0eWxlPSJ3aWR0aDogMjU2cHg7IGhlaWdodDogMjU2cHg7Ij4KPHJlY3QgZmlsbD0iI0M2RDhFMSIgd2lkdGg9IjI1NiIgaGVpZ2h0PSIyNTYiLz4KPHBhdGggZmlsbD0iIzdGOTZBNiIgZD0iTTE1MC41LDE2MC4xTDE1MC41LDE2MC4xVjE1MmMwLDAsMjUuNCwwLjgsMzcuNC0xMS41YzAsMC0xNy41LTQuOS0xNC40LTM2LjljMy4xLTMxLjktMy45LTU5LjktMjkuNi01Ny41CgljMCwwLTExLjEtMTMuNC0zMy4yLTQuOWMtNy42LDIuOS0yOCwxMC4yLTI2LjksNTQuNGMxLDQ0LjItMTUuNyw0NC41LTE1LjcsNDQuNXM4LjYsMTIuNiwzNy45LDEyLjN2OC4ybDIyLjMsNjVsMjIuMi02NC45CglMMTUwLjUsMTYwLjF6Ii8+CjxwYXRoIGZpbGw9IiM3Rjk2QTYiIGQ9Ik0yMTAsMjU2bC00LjUtNTQuMmMtMS41LTgtNi42LTE0LjktMTMuOS0xOC41bC0yOC0xMy44Yy0xLjYtMC44LTMuMi0xLjctNC44LTIuNmw4LjgsMjYuMWwtMTIuNC0wLjkKCUwxMjgsMjI1LjZMMTAwLjcsMTkyTDg4LjQsMTkzbDktMjYuMWwtNS42LDIuOWwtMjcuNCwxMy41Yy03LjMsMy42LTEyLjUsMTAuNS0xMy45LDE4LjVMNDYsMjU2SDIxMHoiLz4KPC9zdmc+"); background-position: 50% 50%; margin: 0 auto}
.u-section-3 .u-layout-cell-2 {min-height: 185px; background-position: 0% 0%}
.u-section-3 .u-container-layout-2 {padding: 20px 60px}
.u-section-3 .u-text-1 {margin: 0}
.u-section-3 .u-text-2 {font-weight: 700; margin: 76px 0 0}
.u-section-3 .u-layout-cell-3 {min-height: 224px}
.u-section-3 .u-container-layout-3 {padding: 20px}
.u-section-3 .u-image-2 {width: 125px; height: 125px; background-image: url("data:image/svg+xml;base64,PHN2ZyB2ZXJzaW9uPSIxLjEiIGlkPSJ3b21hbiIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4PSIwcHgiIHk9IjBweCIgdmlld0JveD0iMCAwIDI1NiAyNTYiIHN0eWxlPSJ3aWR0aDogMjU2cHg7IGhlaWdodDogMjU2cHg7Ij4KPHJlY3QgZmlsbD0iI0M2RDhFMSIgd2lkdGg9IjI1NiIgaGVpZ2h0PSIyNTYiLz4KPHBhdGggZmlsbD0iIzdGOTZBNiIgZD0iTTE1MC41LDE2MC4xTDE1MC41LDE2MC4xVjE1MmMwLDAsMjUuNCwwLjgsMzcuNC0xMS41YzAsMC0xNy41LTQuOS0xNC40LTM2LjljMy4xLTMxLjktMy45LTU5LjktMjkuNi01Ny41CgljMCwwLTExLjEtMTMuNC0zMy4yLTQuOWMtNy42LDIuOS0yOCwxMC4yLTI2LjksNTQuNGMxLDQ0LjItMTUuNyw0NC41LTE1LjcsNDQuNXM4LjYsMTIuNiwzNy45LDEyLjN2OC4ybDIyLjMsNjVsMjIuMi02NC45CglMMTUwLjUsMTYwLjF6Ii8+CjxwYXRoIGZpbGw9IiM3Rjk2QTYiIGQ9Ik0yMTAsMjU2bC00LjUtNTQuMmMtMS41LTgtNi42LTE0LjktMTMuOS0xOC41bC0yOC0xMy44Yy0xLjYtMC44LTMuMi0xLjctNC44LTIuNmw4LjgsMjYuMWwtMTIuNC0wLjkKCUwxMjgsMjI1LjZMMTAwLjcsMTkyTDg4LjQsMTkzbDktMjYuMWwtNS42LDIuOWwtMjcuNCwxMy41Yy03LjMsMy42LTEyLjUsMTAuNS0xMy45LDE4LjVMNDYsMjU2SDIxMHoiLz4KPC9zdmc+"); background-position: 50% 50%; margin: 0 auto}
.u-section-3 .u-layout-cell-4 {min-height: 224px; background-position: 0% 0%}
.u-section-3 .u-container-layout-4 {padding: 20px 60px}
.u-section-3 .u-text-3 {margin: 0}
.u-section-3 .u-text-4 {font-weight: 700; margin: 20px 0 0} 

@media (max-width: 1199px){ .u-section-3 .u-sheet-1 {min-height: 472px}
.u-section-3 .u-layout-wrap-1 {min-height: 276px; margin-bottom: 14px; margin-right: initial; margin-left: initial}
.u-section-3 .u-layout-cell-1 {min-height: 207px}
.u-section-3 .u-layout-cell-2 {min-height: 207px}
.u-section-3 .u-layout-cell-3 {min-height: 250px}
.u-section-3 .u-layout-cell-4 {min-height: 250px} }

@media (max-width: 991px){ .u-section-3 .u-layout-cell-1 {min-height: 100px}
.u-section-3 .u-layout-cell-2 {min-height: 100px}
.u-section-3 .u-container-layout-2 {padding-left: 30px; padding-right: 30px}
.u-section-3 .u-layout-cell-3 {min-height: 100px}
.u-section-3 .u-image-2 {width: 113px; height: 113px}
.u-section-3 .u-layout-cell-4 {min-height: 100px}
.u-section-3 .u-container-layout-4 {padding-left: 30px; padding-right: 30px} }

@media (max-width: 767px){ .u-section-3 .u-container-layout-1 {padding-left: 10px; padding-right: 10px}
.u-section-3 .u-container-layout-2 {padding-left: 10px; padding-right: 10px}
.u-section-3 .u-text-2 {font-weight: normal}
.u-section-3 .u-container-layout-3 {padding-left: 10px; padding-right: 10px}
.u-section-3 .u-container-layout-4 {padding-left: 10px; padding-right: 10px}
.u-section-3 .u-text-4 {font-weight: normal} }

@media (max-width: 575px){ .u-section-3 .u-sheet-1 {min-height: 538px} }